html, body {font-family: 'Poppins'; }
body ul, body ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pt-80 {padding-top: 80px;}
.pb-80 {padding-bottom: 80px }
.ptb-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.p-40 {padding: 40px;}
.bg-blue {background-color: #0F2747;}
.bg-white {background-color: #fff;}
.bg-green {background-color: #05ADA0;}
.bg-light-green {background-color: #F6F7FB; }
.text-blue {color: #0F2747}
.text-green {color: #05ADA0;}
.hover-white:hover {
  background-color: #fff;
  color: #05ADA0 !important;
}
.hover-green:hover {
  background-color: #05ADA0 !important;
  color: #fff ;
}
body h1 {
  font-size: 80px;
  font-family: 'Bell MT';
  line-height: 1;
}
body h3 {
  font-weight: 600;
  font-size: 32px;
}
body h2 {
    font-size: 32px;
    font-weight: 700;
}
body h5 {
  font-size: 26px;
  font-family: 'Poppins';
}
p {
  font-size: 18px;
  font-family: 'Poppins';
}
body a:hover{color:#05ADA0;}
.site-btn {
  font-size: 16px;
  line-height: 26px;
  padding: 10px 35px;
  border-radius: 30px;
  text-decoration: none;  
  text-transform: capitalize;
  display: inline-block;
  transition: ease all 0.3s;
}
.fa-skype:before {
    font-size: 30px;
}
i.fab.fa-skype:hover {
    color: #05ada0!important;
}
.box-shadow {box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px; }
.dots::before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background: #05ADA0;
    border-radius: 50%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}


/*******Navbar*********/
.navbar-toggler {
  width: 44px;
  height: 38px;
  padding: 0;
  box-shadow: none;
  position: relative;
  z-index: 99;
  border: none;
}
body .navbar-toggler:focus {box-shadow: none;}
.navbar-toggler::before,
.navbar-toggler::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 9px;
  width: 26px;
  height: 2px;
  pointer-events: none;
  -webkit-transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  background: #fff;
}
.navbar-toggler span {
  position: absolute;
  left: 9px;
  overflow: hidden;
  width: 26px;
  height: 2px;
  margin-top: -1px;
  text-indent: 200%;
  -webkit-transition: opacity 0.25s;
  transition: opacity 0.25s;
  background: #fff;
}
.navbar-toggler::before {
  -webkit-transform: translate3d(0, -9px, 0) scale3d(1, 1, 1);
  transform: translate3d(0, -9px, 0) scale3d(1, 1, 1);
}
.navbar-toggler::after {
  -webkit-transform: translate3d(0, 8px, 0) scale3d(1, 1, 1);
   transform: translate3d(0, 8px, 0) scale3d(1, 1, 1); 
}
.navbar-toggler[aria-expanded="true"] span {opacity: 0;}
.navbar-toggler[aria-expanded="true"]::before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.navbar-toggler[aria-expanded="true"]::after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
.navbar .navbar-nav .nav-link {
  font-weight: 500;
	font-size: 18px;
	line-height: initial;
	color: #000;
	padding: 13px 0;
	margin: 0 26px;
	position: relative;
  transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item:hover .nav-link {color: #05ADA0;}
.navbar .dropdown-menu .dropdown-item {
	font-size: 16px;
	padding:0 15px;
	letter-spacing: 0px;
	text-transform: capitalize;
	line-height: 44px;
	color: #000;
	background: transparent;
	display: inline-block;
	position: relative;
	transition: all 0.3s ease-in-out;
	white-space: inherit;
}
.navbar .dropdown-menu .dropdown-item .tag {
	position: absolute;
  background: var(--red-one);
  line-height: 15px;
  color: #fff;
  font-size: 10px;
  letter-spacing: 1px;
  padding: 0 4px;
  text-transform: uppercase;
  top: 0;
  right: 0;
  font-style: normal;
}
.navbar .dropdown-menu .dropdown:hover>.dropdown-item,
.navbar .dropdown-menu .dropdown-item.active,
.navbar .dropdown-menu .dropdown-item:hover {color: var(--prime-one);}
.navbar .dropdown-toggle::after {
  content: "\f282";
  font-family: bootstrap-icons;
  border:none !important;
  font-size: 12px;
  font-weight: 700;
  position: absolute;
  line-height: 56px;
  right: auto;
  top: 0;
  text-align: center;
}
.navbar .show.dropdown-toggle::after {transform: rotate(180deg);}
.navbar .dropdown-submenu .dropdown-toggle::after {
  content: "\f285";
  font-family: bootstrap-icons !important;
  display: block;
  right: 15px;
  top: 0;
  background: transparent !important;
  color: inherit;
  width: auto;
  height: auto;
  line-height: 44px;
  font-weight: 700;
  font-size: 11px;
  transition: transform 0.3s ease-in-out;
}
.navbar .dropdown-submenu:hover>.dropdown-toggle::after {transform: rotate(90deg);}

/*---------------- Mega Dropdown ------------------*/
.theme-main-menu .mega-dropdown,.theme-main-menu .navbar {position: static;}
.theme-main-menu .mega-dropdown-md .dropdown-menu {min-width: 750px; left: -250px;}
.navbar [class*="mega-dropdown"] .dropdown-menu {padding: 0 25px 15px; margin: 0;}
.navbar [class*="mega-dropdown"] .menu-column {padding: 15px 0 15px;}
.navbar [class*="mega-dropdown"] .mega-menu-title {
  font-weight: 500;
  font-size: 16px;
  color: #000;
  display: inline-block;
  position: relative;
  margin: 15px 0 18px;
}
.navbar [class*="mega-dropdown"] .mega-menu-title:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: #000;
  left: 0;
  bottom: -5px;
}
.navbar [class*="mega-dropdown"] .dropdown-item {line-height: 40px; padding: 0;}
.theme-main-menu .mega-dropdown .img-meta {
  border-radius: 10px;
  overflow: hidden;
  display: block;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.04);
  box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.03);
  margin-bottom: 3px;
}
.navbar [class*="mega-dropdown"].mega-dropdown .dropdown-item span {font-size: 15px;}
/*----- For Desktop -------*/
@media screen and (min-width: 992px) {
	.navbar .dropdown-menu {
		z-index: 5;
	  background-color: #fff;
	  border-radius: 5px;
	  display: block;
	  right: 0;
	  left: 0;
	  padding: 10px 5px;
	  border: none;
	  top: 100%;
	  visibility: hidden;
	  transform: translateY(5px);
	  opacity: 0;
	  min-width: 250px;
		box-shadow: 0px 50px 100px rgba(0, 0, 0, 0.12);
	  margin: 0;
	  transform-origin: 0 0;
	  transition: all 0.3s ease-out;
	}
	.navbar .dropdown-menu .dropdown-menu {
		left: calc(100% + 5px);
		top: 0;
		right: auto;
		min-width: 240px;
		box-shadow: 0 20px 30px -10px rgb(0, 0, 0, 0.15);
		transform: translateY(0);
	}
	.navbar .dropdown:hover>.dropdown-menu {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}

}
/*(min-width: 992px)*/

/*----- For Mobile ----*/
@media screen and (max-width: 991px) {
  .navbar {padding: 0;}
   .navbar-collapse .logo {margin-bottom: 8vh;}
  .navbar .dropdown-toggle::after {right: 0; line-height: 50px; font-size: 15px;}
  .navbar-collapse {
    position: fixed;
    top: 0;
    background-color: #05ADA0;
    left: 0;
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    clear: both;
    width: 320px;
    max-width: calc(100vw - 60px);
    z-index: 9999;
    transform: translateX(-100%);
    display: block !important;
    padding: 20px 15px 20px;
    transition: all 0.3s ease-in-out;
  }
  .white-vr .navbar-collapse {background: #151937;}
  .navbar-collapse.show {transform: translateX(0); box-shadow: 15px 0 25px rgba(35,35,35,0.09);}
  .theme-main-menu .navbar .mega-dropdown {position: relative;}
  .navbar .navbar-nav .nav-link {margin: 0; padding: 13px 0; font-size: 16px;}
  .navbar .dropdown-menu .dropdown-item {padding: 0 10px; font-size: 15px; line-height: 42px;}
  .navbar .dropdown-menu .dropdown-item.dropdown-toggle {font-weight: 500;}
  .navbar .dropdown-submenu .dropdown-toggle::after {right: 15px; font-size: 13px;}
  .navbar .dropdown-submenu:hover>.dropdown-toggle::after {transform: rotate(0deg);}
  .navbar .dropdown-submenu .dropdown-toggle.show::after {transform: rotate(90deg);}
  .navbar .dropdown-menu {
  	border: none;
  	padding: 0;
  	border-radius: 0;
  	margin: 0;
    background: #eefbfa;
  }
  .theme-menu-nine .navbar .dropdown-menu {background: #fbf4ee;}
  .navbar .dropdown-submenu .dropdown-menu {margin: 0; padding: 0 0 0 10px;}
  .navbar [class*="mega-dropdown"] .dropdown-menu {padding: 0 15px;}
  .theme-main-menu .mega-dropdown-md .dropdown-menu {min-width: 100%;}
  .navbar [class*="mega-dropdown"] .mega-menu-title {margin: 0 0 12px;}
  .navbar [class*="mega-dropdown"] .menu-column {padding-bottom: 0;}
  body .mobile-content .btn-letstalk {
      font-size: 12px;
      background: #fff;
  }
  body header .navbar .navbar-nav .nav-link {
      display: block;
      border-bottom: 1px solid #ffffff1f;
  }
  .mobile-content {
      margin-top: 20px;
  }
}
/*(max-width: 991px)*/

.home-banner{
    padding: 0;
    background: #0f2747;
}
.home-banner .hero-heading {
    color: #fff;
    font-weight: 700;
}
.home-banner p {
    font-size: 18px;
    color: #fff;
}
header .navbar .navbar-nav .nav-link {
    font-weight: 300;
    font-size: 14px;
    line-height: initial;
    color: #fff;
    padding: 10px 20px;
    margin: 0;
    position: relative;
    transition: all 0.3s ease-in-out;
    font-family: 'Poppins';
    display: inline-block;
}
body .btn-letstalk {
    font-size: 14px;
    line-height: 1.4;
    padding: 8px 30px;
    border-radius: 30px;
    background: transparent;
    color: #05ada0;
    letter-spacing: -0.36px;
    border: 1px solid #05ada0;
    text-decoration: none;
    font-family: 'Poppins';
}
@media (min-width:100px) and (max-width:992px){
    .navbar .navbar-nav .nav-link {
        font-weight: 500;
        font-size: 18px;
        line-height: initial;
        color: #000;
        padding: 13px 0;
        margin: 0 26px;
        position: relative;
        transition: all 0.3s ease-in-out;
    }
}
.theme-main-menu {
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px 60px;
    transition: 0.4s ease-out;
}
/*********************/

.banner-inner {
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-banner p {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}
.banner-btn {
    width: fit-content;
}
.banner-btn a.site-btn {padding: 10px 40px; }
.banner-btn img {
    position: absolute;
    top: 0;
    width: 100px;
    right: -110px;
}

/**************services-section************/
.services-section {background: linear-gradient(to top, #F6F7FB 56%, #0f2747 44%); }
.services-section .dots-img-before {height: 44%; }
.services-section .container {z-index: 1; }
.talent-img img {width: 100%; }
.services-content h3 {
    font-weight: 600;
    font-size: 32px;
    max-width: 90%;
    width: 100%;
    margin: 0 0 10px;
}
.services-content p {
    font-size: 18px;
    font-weight: 200;
}
.service-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}
.service-item {
    text-align: center;
    box-shadow: rgba(32, 0, 50, 0.10) 0px 15px 15px 0px;
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    flex: 0 0 30%;
    transition: ease all 0.3s;
}
.service-item:hover {background: #05ADA0; }
.service-item:hover .service-icon {background: #fff; }
.service-item:hover .service-icon i {color: #05ADA0;}
.service-item:hover .service-title h6 {color: #fff;}
.service-item:hover .service-title p {color: #fff;}
.service-icon {
    width: 50px;
    height: 50px;
    background: #05ADA0;
    border-radius: 50%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.service-icon svg path {fill: #fff; }
.service-icon i {color: #fff; }
.service-title h6 {
    color: #0F2747;
    font-size: 16px;
    margin: 15px 0 0;
    text-transform: capitalize;
}

ul.review-star {display: inline-block; }
ul.review-star li {display: inline-block; }
ul.review-star li i {color: #F38E1A; }
.reviewer h5 {
    font-size: 15px;
    color: #05ADA0;
    font-weight: 400;
    font-family: 'Poppins';
}
.review-content::before {
    content: '\f10d';
    font-family: 'FontAwesome';
    position: absolute;
    left: -10px;
    font-size: 62px;
    top: -20px;
    color: #05ADA0;
    opacity: 0.2;
}
.review-content p {
    font-size: 18px;
    color: #0F2747;
    font-style: italic;
    line-height: 1.8;
    margin: 0;
}

.c-logo-inner .slick-track {padding: 20px 0px; }
.c-logo-inner .c-logo-item {box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px; }
.c-logo-inner .c-logo-item img {
    margin: 0 auto;
    width: 110px;
    height: 75px;
    object-fit: contain;
}
.c-logo-inner .c-logo-item {
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    margin: 0 10px;
    padding: 14px 14px;
    border-radius: 5px;
    background: #fff;
}
.client-logos p {opacity: 0.8;}
.myskills li {
    font-size: 18px;
    font-weight: 500;
}
.section-desc {
    font-size: 18px;
    font-weight: 500;
}
.work-icon {
    border: 2px solid #05ADA0;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 0px;
    z-index: 1;
}
.when-you-work-inner .col-md-4:first-child .work-box::before {
    content: '';
    position: absolute;
    top: 30px;
    width: 90%;
    height: 100%;
    background-image: url("../images/shape-line-1.svg");
    background-repeat: no-repeat;
    z-index: 0;
    left: 60%;
    background-size: contain;
}
.when-you-work-inner .col-md-4:nth-child(2) .work-box::before {
    content: '';
    position: absolute;
    top: 50px;
    width: 90%;
    height: 100%;
    background-image: url("../images/shape-line-2.svg");
    background-repeat: no-repeat;
    z-index: 0;
    left: 60%;
    background-size: contain;
}
.work-icon img {
  width: 100%;
  height: 100%;
}
.work-box  h4 {font-weight: 700; }
.work-box p {max-width: 250px; }
.plug-in-devsquad {margin-top: -80px; }
.make-diff-img {
    border: 2px solid #05ADA0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 0px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
        z-index: 1;
}
.make-diff-img::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    border: 1px dashed #05ADA0;
    top: 80%;
    z-index: -1;
}
.full-managed .row:last-child .make-diff-img::before {display: none;}
.work-delivers {background: linear-gradient(to top, #0f2747 80%, #F6F7FB 20%);    margin-bottom: -1px; }
.footer-top-section p {
    font-size: 18px;
    color: #fff!important;
    font-weight: 200;
    margin-top: 30px;
}

/*******************************************************/

@media (min-width:100px) and (max-width:992px){
  .navbar .navbar-nav .nav-link {
    font-weight: 500;
    font-size: 18px;
    line-height: initial;
    color: #000;
    padding: 13px 0;
    margin: 0 26px;
    position: relative;
    transition: all 0.3s ease-in-out;
  }
}
.theme-main-menu {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  padding: 20px 60px;
  transition: 0.4s ease-out;
}

.footer a, .footer p, .footer-nav-link a {
    color: rgba(255,255,255,.7);
}

.footer .footer-title {
    font-size: 24px;
    margin-bottom: 20px;
    color: #05ada0!important;
}

.footer .footer-nav-link a {
    font-size: 16px;
    transition: ease all 0.3s;
    text-decoration: none;
    line-height: 36px;
}

.dots-img {
    background-image: url("../images/dot-bg.svg");
}
.dots-img-before {
    width: 100%;
    height: 80%;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
}
.footer-top-section {
    z-index: 1;
    position: relative;
}
.f-inner-wrapper {
    border-bottom: 1px solid #ffffff1a;
}
ul.footer-social li {
    display: inline;
    margin-right: 16px;
}
ul.footer-social i {
    width: 30px;
    height: 30px;
    background: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 800;
}
.footer-bottom {padding: 30px 0; }
.footer-bottom hr {
    color: #fff;
    opacity: 0.1;
}
.footer-bottom p {
    color: rgba(255,255,255,.7);
    margin-bottom: 0px!important;
    padding: 0px;
}
a.btn-letstalk:hover {
    background-color: #05ADA0;
    color: #fff;
}
.phone-no {
    color: #05ada0!important;
    font-weight: 700!important;
}
.email {
    color: #05ada0!important;
    font-weight: 200;
}
.footer-intro p {
    font-weight: 500;
    color: #fff;
    font-size: 16px;
}
.footer-intro p i {
    margin-right: 10px;
}
.footer-intro .logo {
    margin-bottom: 40px;
}
.reviewer span {
    border-bottom: 1px solid #05ADA0;
    padding-bottom: 6px;
}
.full-managed .col-md-11 {
    display: flex!important;
    align-items: center!important;
}

.services-content .service-item p {
    font-size: 14px;
    font-weight: 300;
    margin-top: 10px;
}

.sticky-header {
    background: #0f2747;
    padding: 10px 60px;
}